&parameters
    Qx = 0.53
    Qy = 0.59
    Qz = -0.089
    x0 = 0.0
    y0 = 0.0
    x1 = 0.008
    y1 = 0.0008
    e0 = 0.0
    e1 = 0.0
    dx = 0.00008
    dy = 0.000008
    de = 0.0
    lat_file = '/home/dlr/lat/hibetainj_20040628_v04_o1_s2.lat'
    n_turn = 1024
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current = 1.
    lrbbi = .false.
    beambeam_ip = .false.
    close_pretz = .false.
    close_vert = .false.
    go = .true.
/